{
  "title":"2_plan.pdf",
  "description": "This file contains the information on project plan outline.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/7e9daeb010aa0f7513716c7d1e6d85e4_2_plan.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
